Module
Contents
Index 🔎︎

# Editar campos

Edita les propiedaes d'un campu inxertáu. un campu inxertáu, faiga doble clic nél. Dempués escueya Editar - Campos.
Dempués escueya Editar - Campos.

P'aportar a esti comandu...

Escoyer Editar - Campu

## Tipu de campu

Establez el tipu de campu.

### Fixu

Amuesa'l conteníu del campu cuando ésti inxertóse.

### Variable

Amuesa'l valor del campu.

## Idioma

Escueya l'idioma pal campu.

## Formatu

Escueya un formatu de visualización pal campu.